<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class CategoriesTableSeeder extends Seeder
{
    protected $categories = [
        'Личные вещи',
        'Хобби развлечения',
        'Электроника',
        'Дом и дача',
        'Животные',
        'Авто',
    ];

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        foreach ($this->categories as $category) {
            DB::table('categories')->insert([
                'title' => $category
            ]);
        }
    }
}
